Bug 239307 - hal blocking suspend
Summary: hal blocking suspend
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2007-05-07 14:35 UTC by Simon Goodall
Modified: 2008-02-08 04:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 04:25:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon Goodall 2007-05-07 14:35:42 UTC
Description of problem:
I often find that when I am attempting to put my machine to sleep, it fails to
and complains that it was unable to stop the hald-addon-storage process. I then
have to restart my machine before I can suspend again. Googling about I found
this bug report in ubuntu which describes my problem.

https://bugs.launchpad.net/ubuntu/+source/linux-source-2.6.17/+bug/40800

Version-Release number of selected component (if applicable):
hal-0.5.8.1-6.fc6
kernel-2.6.20-1.2948.fc6

How reproducible:
Occasionally

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 David Zeuthen 2007-05-07 18:30:22 UTC
kernel driver problem.

Comment 2 Jon Stanley 2008-01-08 01:47:33 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 3 Jon Stanley 2008-02-08 04:25:02 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.